Subject: [bmwg] Publication Request and Shepherding Form for IMIX draft

From: "MORTON JR., ALFRED C (AL)" <[email-masked]>
Date: Mon, 29 Apr 2013 13:36:51 -0400

BMWG,

Following Joel's WG consensus call, Lucien Avramov volunteered to 
be the document shepherd for the IMIX draft, and he completed the
shepherd's form (attached). The IETF Last Call started last Monday,
and is still in progress.

Usually I send these forms to the WG, and that step
was delayed about a week, but here it is now.

In the future, Sarah and I will ask for other volunteers to 
learn more about the IETF process through the role of shepherd,
and the shepherd role will be expanding a bit, too.  For now,
I thank Lucien for his willingness to serve the BMWG in this
capacity (your work as shepherd is just beginning, Lucien!).

regards,
Al
bmwg co-chair